CVEMON

CVE SEARCH UTILITY|

CVE-2003-0682

"Memory bugs" in OpenSSH 3.7.1 and earlier, with unknown impact, a different set of vulnerabilities than CVE-2003-0693 and CVE-2003-0695.